name: healthcare_delivery
description: A new Flutter project.

publish_to: 'none'

environment:
  sdk: '>=2.18.5 <3.0.0'

dependencies:
  flutter:
    sdk: flutter

  cupertino_icons: ^1.0.2
  sizer: ^2.0.11
  flutter_launcher_icons: ^0.11.0
  http: ^0.13.5
  shared_preferences: ^2.0.15
  fluttertoast: ^8.1.2
  intl: ^0.17.0
  geolocator: ^9.0.2
  image_picker: ^0.8.6+1
  flutter_svg: ^1.0.1


dev_dependencies:
  flutter_test:
    sdk: flutter

  flutter_lints: ^2.0.0


flutter_icons:
  image_path_ios: 'images/appiconn.png'
  image_path_android: 'images/appiconn.png'
  android: true
  ios: true
  remove_alpha_ios: true

flutter_launcher_name:
  name: "Healthcare Delivery"


flutter:

  uses-material-design: true
  assets:
    - images/
    - assets/images/

